# Gtk::FileFilter::Info Class Reference

Collaboration diagram for Gtk::FileFilter::Info:
[legend]

List of all members.

## Public Attributes
FileFilterFlags | contains
Glib::ustring | filename
Glib::ustring | uri
Glib::ustring | display_name
Glib::ustring | mime_type

## Member Data Documentation

FileFilterFlags Gtk::FileFilter::Info::contains

Glib::ustring Gtk::FileFilter::Info::display_name

Glib::ustring Gtk::FileFilter::Info::filename

Glib::ustring Gtk::FileFilter::Info::mime_type

Glib::ustring Gtk::FileFilter::Info::uri

The documentation for this class was generated from the following file:

- gtkmm/filefilter.h